## sutton-sting2-cobain2-meta 1.0sutton-stingtwo-laruetwo7

=== debian/changelog ===
sutton-sting2-cobain2-meta (1.0sutton-stingtwo-laruetwo7) trusty; urgency=medium

  * Depends on lenovo-doc. (LP: #1446045)

 -- Yang Bai <hamo@canonical.com>  Tue, 28 Apr 2015 11:22:43 +0800

sutton-sting2-cobain2-meta (1.0sutton-stingtwo-laruetwo6) trusty; urgency=medium

  * Fix sound record noisy, again. (LP: #1400653)

 -- Yang Bai <hamo@canonical.com>  Mon, 22 Dec 2014 17:11:43 +0800

sutton-sting2-cobain2-meta (1.0sutton-stingtwo-laruetwo5) trusty; urgency=medium

  * gpu-manager is now disabled with a separate package, so remove the
    duplicate code from here.
  * use gpu-manager to configure NV graphic after OOBE.

 -- Yu Ning <ning.yu@canonical.com>  Wed, 10 Dec 2014 19:47:43 +0800

sutton-sting2-cobain2-meta (1.0sutton-stingtwo-laruetwo4) trusty; urgency=medium

  * Workaround DP port polling issue. (LP: #1317414)

 -- Yang Bai <hamo@canonical.com>  Wed, 10 Dec 2014 16:53:54 +0800

sutton-sting2-cobain2-meta (1.0sutton-stingtwo-laruetwo3) trusty; urgency=medium

  * Enable NVidia graphic after OOBE.
  * Disable gpumanager completely.

 -- Yu Ning <ning.yu@canonical.com>  Mon, 08 Dec 2014 18:03:54 +0800

sutton-sting2-cobain2-meta (1.0sutton-stingtwo-laruetwo2) trusty; urgency=medium

  * Workaround brightness hotkey issue. (LP: #1317777)

 -- Yang Bai <hamo@canonical.com>  Mon, 24 Nov 2014 16:08:44 +0800

sutton-sting2-cobain2-meta (1.0sutton-stingtwo-laruetwo1) trusty; urgency=medium

  * Initial release for Sutton Sting2 Cobain2. (LP: #1388787)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 04 Nov 2014 13:30:44 +0800

sutton-larue-meta (1.0sutton-larue1) trusty; urgency=medium

  * Initial Release for Sutton Larue (L450). (LP: #1365280)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 04 Sep 2014 13:50:01 +0800

sutton-lonestar-gordon-meta (1.0sutton-lonestar-gordon2) trusty; urgency=medium

  * Enable source list for production archive. (LP: #1358246)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 21 Aug 2014 15:58:22 +0800

sutton-lonestar-gordon-meta (1.0sutton-lonestar-gordon1) trusty; urgency=medium

  * Initial release for Sutton Lonestar Gordon. (LP: #1355608)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 12 Aug 2014 17:00:02 +0800

sutton-lonestar-gordon-amd-meta (1.0sutton-lonestar-gordon-amd1) trusty; urgency=medium

  * Initial release.
  * Install sutton-lonestar-gordon-amd.list with ubiquity hook. (LP: #1353912)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 12 Aug 2014 10:48:49 +0800
